body{
    background-color: rgb(246, 217,174);
}

h1,h2,h3,h4{
    color: rgb(216, 49, 53);
    text-align: center;
}

h5{
    text-align: center;
}

#imagen{
    display: block;
    margin: 0px auto;
    max-width: 150px;
    max-height: 350px   ;
}

#p1{
    color: rgb(0,255,216);
    font-size: 24px;   
}

#p2{
    font-size: 24px;
}

#p3{
    font-size: 24px;
}

#div1{
    border: 5px solid rgb(0,128,78);
}

#div2{
    border: 5px solid rgb(0,128,78);
}

*{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

ul.lista1{
    text-decoration: underline;
}